﻿#gallery  {

         text-align: center;
         border-style: solid;
         border-color: blue;
         margin-left: 300px;
         margin-right: 300px;
         margin-top: 10px;

        }

a       {
         text-decoration: none;
         color: white;
         font-family: Georgia;
         font-size: 20px;
         }



li :hover {
         color: yellow;
         border-radius: 5px;
         
          } 
li      {
          display: inline;
          text-decoration: none;
          color: black;
          background-color: black;
          text-align: center;
          padding-right: 30px;
          
         }

#castle  {

         text-align: center;
         border-style: solid;
         border-color: blue;
         border-radius: 5px;
         margin-left: 300px;
         margin-right: 300px;
         margin-top: 10px;
         background-color: white;

        }

body {
      background-color: black;
     }


#welcome  {

           border-style: solid;
           border-color: blue;
           background: black;
          }

h4       {  
           text-align: center;
           color: white;
           font-size: 40px;

          }
h6       {
           text-align: center;
           color: white;
           font-size: 20px;
         }

         